@charset "utf-8";
/* CSS Document */
body,html{background:#ececec;}
.iconfont {font-family: "iconfont" !important; font-style: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.m_center{width:10rem; height:auto; margin: 0 auto; padding: 0 0.5rem;}
/**/
header{width: 10rem; height: 1.53rem; padding: 0 .2666rem; overflow: hidden; background: #fff; position: fixed; top: 0; left: 50%; z-index: 999; justify-content:flex-start; align-items:center; margin-left: -5rem; box-shadow: 1px 0px 5px rgba(0,0,0,.1);}
.logo{display:block; width: 2rem; height: 1.066rem; background: url(../images/logo.png) center center/cover no-repeat;}
.top_tel{display: block; width: 4.133rem; height: .8666rem; border-left: 1px solid #d4d4d4; margin-left: .28rem; padding-left: .28rem; font-size:.2666rem; color: #666666; line-height: 1;}
.top_tel p{font-size: .4835rem; margin-top: .1333rem; color: #323232;}

/* mobile nav 触发样式 */
.c_nav{width:30px; height:30px; display: flex; background: none; border-radius: 5px; overflow: hidden; position: absolute; top: 50%; right:5%; z-index: 999; margin-top: -15px; cursor: pointer; flex-direction:column; flex-wrap:wrap; justify-content:center; align-items:center; align-content:center; transition: all .4s ease 0s;}
.c_nav span{display: block; width:20px; height: 2px; background: #999; margin:2px auto; overflow: hidden; transform:rotate(0deg); transition: all .4s ease 0s; border-radius: 100%; position: relative;}
.c_nuw{border-radius: 100%; border: 1px solid #ccc;}
.c_nuw span:nth-child(1){transform: rotateZ(45deg)translate(3.5px,2.5px); transform-origin: center; width:20px; margin: 0; transition: all .4s ease .4s;}
.c_nuw span:nth-child(2){transform:rotateY(180deg)translate(-20px,0px); opacity: 0; transition: all .4s ease 0s;}
.c_nuw span:nth-child(3){transform: rotateZ(-45deg)translate(2.5px,-2.5px); transform-origin: center; width:21px; margin: 0; transition: all .4s ease .4s;}

/**/
.nav{width:10rem; height: calc(100vh - 2.53rem); background: #c03; padding:1rem 1rem; border-radius:0 0 100% 100%; position: fixed; top: -100vh; left:50%; z-index: 888;  transition: all .5s; opacity: .5; margin-left: -5rem;}
.nav a{width:100%; height: 1rem; line-height: 1rem; color: #fff; display: block; font-size:14px; border-bottom: 1px solid rgba(255,255,255,.4); padding: 0 .2rem; position: relative;}
.js_navnuw{top: 1.53rem; border-radius:0; opacity: 1;}
.nav a:nth-child(1){animation-delay: .1s;}
.nav a:nth-child(2){animation-delay: .2s;}
.nav a:nth-child(3){animation-delay: .3s;}
.nav a:nth-child(4){animation-delay: .4s;}
.nav a:nth-child(5){animation-delay: .5s;}
.nav a:nth-child(6){animation-delay: .6s;}
.nav a:nth-child(7){animation-delay: .7s;}
.nav a:nth-child(8){animation-delay: .8s;}
.nav a:nth-child(9){animation-delay: .9s;}
.nav div:nth-child(10){animation-delay: 1s;}

.nav .nav_ww{width: 40px; height: 40px; line-height: 38px; border: 1px solid #fff; display: block; border-radius: 100%; position: absolute; left: 50%; bottom:11vh; margin-left: -20px; overflow: hidden; text-align: center; transition: all .5s ease 0s;}
.nav .nav_ww span{display: inline-block; vertical-align: top; width: 8px; height: 24px; background:url(../images/jt.png) center center/100% 100% no-repeat; -webkit-animation:pg_bs 1.5s linear 0s infinite normal; animation:pg_bs 1.5s linear 0s infinite normal;}

/**/
.in_banner{width:10rem; height: auto; overflow: hidden; padding-top: 1.53rem; margin: 0 auto; position: relative;}
.in_banner_a{width: 10rem; height: 5px; position: absolute; bottom: 10px; left: 0; z-index: 2; text-align: center; font-size: 0;}
.in_banner_a span{display:inline-block; width:1rem; height: 5px; background: rgba(255,255,255,.5); margin:0 .2rem; position: relative;}
.in_banner_a .my_bullett_active:after{content: ''; width: 1rem; height: 5px; background: #d50e18; position: absolute; top: 0; left: 0; z-index: 1; border-radius: 0 2.5px 2.5px 0;}
.my_bullett_active:after{-webkit-animation:banner_w 4s linear 0s 1 normal; animation:banner_w 4s linear 0s 1 normal ; width: 100%;}

.bg_a{background: #fff; margin:0 auto .2666rem;}
.in_title{width: 10rem; height: 2.466rem; padding:.64rem .2666rem .4352rem; text-transform: uppercase; color: #d50e18; font-size: .7466rem; line-height: 1; position: relative; border-bottom: 1px solid #d8d8d8;}
.in_title p{font-size:.5333rem; color: #323232; margin-top: .2666rem;}
.in_title a{display: block; width: 2rem; height: .4933rem; line-height: .4933rem; position: absolute; right:.2666rem; top: 1.0933rem; background: url(../images/in1.png) right center/auto 100% no-repeat; font-size: .2933rem; color: #666666; letter-spacing: .04rem;}

.in_business{width: 10rem; height: auto; padding: 1rem .2666rem 0; margin: 0 auto;}
.in_businessli{width: 4.7333rem; height: auto; text-align: center; margin-bottom: 1rem; line-height: 1;}
.in_businessliimg{width:45%; height: auto; margin: 0 auto .6666rem;}
.in_businessliimg img{width: auto; height: auto; max-width: 100%;}
.in_businesslih2{font-size:.4rem; color: #323232; margin-bottom: .2666rem; font-weight: 500;}
.in_businesslitxt{ font-size: .32rem; color: #666666; line-height: .56rem;}

.bg_b{background: #494846; margin: 0 auto .2666rem; overflow: hidden;}
.in_title_b{text-align: center; padding-top: .6rem; color: #fff; font-size: .24rem; line-height: 1; text-transform: uppercase; margin-bottom: .6666rem;}
.in_title_b p{margin-bottom: .2rem; font-size: .64rem;}
.in_title_b p:after{content: ''; width: 1.3333rem; height: 1px; display: inline-block; vertical-align: middle; background: #fff; margin-left: .2rem;}
.in_title_b p:before{content: ''; width: 1.3333rem; height: 1px; display: inline-block; vertical-align: middle; background: #fff; margin-right: .2rem;}

.in_lybda{width: 10rem; height: auto; padding: 0 .2666rem .4rem;}
.in_lybdali{margin-bottom: .2666rem;}
.input_a{width: 100%; height: .9333rem; background: #fff; color: 666; border: none; text-align: center; font-size: .4rem;}
.aniu_a{width: 100%; height: .9333rem; background: #d50e18; color: #fff; border: none; font-size: .4rem;}

.in_altxt{padding: .9rem .2666rem .56rem;}
.in_altxth2{font-size: .56rem; color: #323232; font-weight: 500;}
.in_altxth2 span{display: block; width: 88px; height: 4px; background: #d50e18; margin:.4266rem 0;}
.in_altxtp{font-size: 12px; color: #666666; line-height: 22px; margin-bottom: .4266rem;}

.in_alaniu{border-bottom: 1px solid #dcdcdc; padding-bottom: .48rem; margin-bottom: .5333rem;}
.in_alaniu a{display: block; width: 2.7466rem; height: .6533rem; border: 1px solid #666666; line-height: calc(.65333rem - 2px); text-align: center; border-radius: .3266rem; font-size: .32rem; color: #666666; margin-right: .32rem; margin-bottom: .2666rem;}

.aniu_b{display: block; width: 4rem; height: .7466rem; line-height:.7466rem; border-radius: .3333rem; text-align: center; margin: 0 auto; background: #d50e18; color: #fff; font-size: .32rem;}
.aniu_b span:after{content: ''; display: inline-block; vertical-align: middle; width: .4666rem; height: .1466rem; background: url(../images/in3.png) center center/cover no-repeat; margin-left: .1333rem;}

.bg_b .in_altxth2,.bg_b .in_altxtp{ color: #fff;}
.bg_b .in_alaniu{border-bottom-color: #5f5f5f;}
.bg_b .in_alaniu a{border-color: #fff; color: #fff;}

.in_alimg{position: relative;}
.in_alimg a{position: absolute; bottom: 20px; left: calc(50% - 2rem); z-index: 5; background: #c03;}

.bg_c{background: #fff; width: 10rem; margin: 0 auto .2666rem; padding-bottom: .8933rem;}
.in_caseul{width: 10rem; height: auto; padding:.5066rem .2666rem 0;}

.in_caseli{width: 4.6rem; height: auto; margin-right: .266rem; margin-bottom: .64rem;}
.in_caseli .in_caseliimg{width: 100%; height: auto;}
.in_caseli .in_caselia{font-size: .4rem; color:#4a4947; line-height: .5rem;}
.in_caseli .in_caselia h2{margin-top: .3733rem; color: #666666; margin-bottom: .1866rem;}
.in_caseli .in_caselia p{color: #4a4947; font-size: 12px;}
.in_caseli:nth-child(2n + 1){margin-right: 0;}
.in_caseli:first-child{width: 100%; height: auto; margin-bottom: .7rem; line-height: 1; overflow: hidden; margin-right: 0;}
.in_caseli:first-child .in_caselia{font-size: .4rem; color:#4a4947; line-height: .5rem;}
.in_caseli:first-child .in_caselia h2{margin-top: .3733rem; margin-bottom: .1866rem; color: #4a4947;}
.in_caseli:first-child .in_caselia p{color: #4a4947; font-size: 12px;}

.about_cen{width: 10rem; height: auto; padding:.9rem .2666rem 0; background: #c03; color: #fff; margin: 0 auto .2666rem;}
.in_abouttitle{text-transform: uppercase; font-size: .8rem; line-height: 1;}
.in_abouttitle p{font-size: .48rem; margin-top: .2666rem; margin-bottom: .6rem;}
.in_about_txt{font-size: .32rem; line-height: .64rem; margin-bottom: .56rem;}
.in_aboutimg{display: block; width: .5466rem; height: .4666rem; background: url(../images/in4.png) center/cover no-repeat;}
.in_about_more{display: block; width: 100%; height: 1.1733rem; line-height: calc(1.1733rem - 1px); border-top: 1px solid #f25d65; margin-top: .6133rem; color: #fff; text-transform: uppercase; font-size: .3466rem; font-style: italic; background: url(../images/in5.png) right center/.6133rem auto no-repeat;}

.con_cen{width: 10rem; height: auto; padding:.9rem .2666rem .8rem; background: #fff; margin: 0 auto .2666rem;}
.con_cen_title{font-size: .4rem; line-height: 1; color: #666666; margin-bottom: .4rem;}
.con_cen_title span{display: inline-block; vertical-align: middle; width:5px; height: 5px; background: #000000; margin: 0 .16rem; border-radius: 100%; overflow: hidden;}
.con_centel a{font-size: .7466rem; color: #323232; font-weight: 500;}
.con_centel span{display: block; width: .6266rem; height: .6266rem; background: url(../images/in6.png) center/cover no-repeat; margin-right: .24rem;}
.con_cena{padding: .4266rem 0;}
.con_cena a{color: #da2932; font-size: .3733rem;}
.con_cena a:first-child:after{content: ''; width: 1px; height: .32rem; background: #da2932; display: inline-block; vertical-align: middle; margin:0 .3733rem;}
.con_cenmap span{display: block; width: .32rem; height: .48rem; background: url(../images/in7.png) center/cover no-repeat; margin-right: .24rem;}
.con_cenmap div{width: 6.2rem; height: auto; color: #525252; font-size: .3466rem; padding-right: .2rem;}
.con_cenmap div p{font-size: .3466rem; color: #323232; font-weight: 500; margin-bottom: .1333rem;}
.con_cenmap em{display: block; width: 2.6266rem; height: auto;}

/* .foot_ly{width: 10rem; height: auto; background: url(../images/in9.png) center/cover no-repeat #494846; line-height: 1; color: #fff; padding: .85rem .2666rem .85rem; margin: 0 auto;}
.foot_lytitle{text-align: center; margin-bottom: .64rem;}
.foot_lytitle div{font-size: .64rem; font-weight: 500; margin-bottom: .32rem;}
.foot_lytitle div span{ width: .1333rem; height: .1333rem; background: #d50e18; display: inline-block; vertical-align: middle; border-radius: 100%; margin: .1333rem;}
.foot_lytitle div:after{content: ''; width: 1.3333rem; height: 1px; display: inline-block; vertical-align: middle; background: #fff; margin-left: .2rem;}
.foot_lytitle div:before{content: ''; width: 1.3333rem; height: 1px; display: inline-block; vertical-align: middle; background: #fff; margin-right: .2rem;}
.foot_lytitle p{font-size: 12px; background: #d50e18; padding:0 .2rem; color: #fff; text-transform: uppercase; display: inline;}
.foot_lya{}
.foot_lyb{width: 6.2666rem; height: auto; float: left;}
.foot_lyb_a{width:6.2666rem; height: .9333rem; margin-bottom: .2666rem;}
.input_b{width:6.2666rem; height: .9333rem; background: #fff; font-size: .4rem; padding: 0 .3733rem;}
.foot_lyc{width: 3.0266rem; height: auto; float: right;}
.aniu_c{width: 3.0266rem; height: 2.1332rem; line-height: 2.1332rem; background: #d50e18; font-size: .4rem; color: #fff; cursor: pointer;} */


.foot_ly{width:10rem; height: auto; background: url(../images/in9.png) center/cover no-repeat #494846; line-height: 1; color: #fff; padding: .55rem .2666rem .25rem; margin: 0 auto; position: fixed; bottom:calc(1rem + 5px); left:calc(50% - 5rem); z-index: 9999; display: none;}
.foot_lytitle{text-align: center; margin-bottom: .4rem;}
.foot_lytitle div{font-size: .42rem; font-weight: 500; margin-bottom: .32rem;}
.foot_lytitle div span{ width: .1333rem; height: .1333rem; background: #d50e18; display: inline-block; vertical-align: middle; border-radius: 100%; margin: .1333rem;}
.foot_lytitle div:after{content: ''; width: 1.3333rem; height: 1px; display: inline-block; vertical-align: middle; background: #fff; margin-left: .2rem;}
.foot_lytitle div:before{content: ''; width: 1.3333rem; height: 1px; display: inline-block; vertical-align: middle; background: #fff; margin-right: .2rem;}
.foot_lytitle p{font-size: 12px; background: #d50e18; padding:0 .2rem; color: #fff; text-transform: uppercase; display: inline; letter-spacing: 3px;}
.foot_lya{}
.foot_lyb{width:100%; height: auto; }
.foot_lyb_a{width:100%; height: .86rem; margin-bottom: .2rem;}
.input_b{width:100%; height: .86rem; background: #fff; font-size: .4rem; padding: 0 .3733rem;}
.input_b::-webkit-input-placeholder {color: #333;}
.input_b::-moz-input-placeholder {color: #333;}
.input_b::-ms-input-placeholder {color: #333;}
.foot_lyc{width:100%; height: auto;}
.aniu_c{width:100%; height:1rem; line-height:1rem; background: #d50e18; font-size: .4rem; color: #fff; cursor: pointer;}
.colse-ly{width:24px; height: 24px; line-height:24px; background: #fff; font-size:20px; color: #d50e18; border-radius: 100%; text-align: center; position: absolute; top:10px; right: 10px; z-index: 5;}
.foot-bga{width: 100vh; height: 100vh; position: fixed; top: 0; left: 0; z-index: 888; background: rgba(0,0,0,.5); display: none;}


footer{font-size: .32rem; line-height: .48rem; color: #fff; background: #383838; padding: .32rem .2666rem;}
.fd_footheight{width: 10rem; height: 1rem; margin: 0 auto; overflow: hidden;}
.fd_foot{width: 10rem; height: 1rem; position: fixed; bottom: 0; left: 50%; z-index: 999; margin-left: -5rem; background: #333; overflow: hidden;}
.fd_foot a{display:block; width: 5rem; height: 1rem; line-height: 1rem; text-align: center; color: #fff; font-size: .36rem;}
.fd_foot a i{margin-right: 5px; font-size: .4rem;}
.fd_foot a:first-child{background: #d50e18;}
.pg_bg{width: 100%; height: .1333rem; background: #ececec; margin-top: 1.5666rem; overflow: hidden;}
.case_nav{width: 10rem; height: auto; padding: .5066rem .2666rem 0;}
.case_nav a{display: block; width: calc(9.4668rem / 2 - 1.5px); height: 1.2533rem; line-height: 1.2533rem; text-align: center; background: #f0f0f0; margin-right: 3px; margin-bottom: 3px; font-size: .3733rem;}
.case_nav a:nth-child(2n){margin-right: 0;}
.case_nav .nuw{background: #d50e18; color: #fff;}


.pg_fy{justify-content:center; align-items:center; align-content:center; padding-top: .32rem;}
.pg_fy a{display: block; width: 1rem; height: 1rem; line-height: 1rem; text-align: center; background: #f0f0f0; margin: 0 .0666rem; font-size: .37333rem; cursor: pointer;}
.pg_fy a:first-child,.pg_fy a:last-child{color:#d50e18;}

.s_casetop{width: 10rem; height: auto; background: #d50e18; padding: .853rem .266rem; color: #fff; line-height: 1;}
.s_casetopa{width: 8.002rem; height: auto; float: left; font-size: .32rem;}
.s_casetopa p{font-size: .48rem; font-weight: 500; margin-top: .36rem;}
.s_casetopv{width:1.466rem; height: auto; text-align: center; font-size:13px; padding-top: .08rem;}
.s_casetopv i{display: block; width:.56rem; height: .56rem; line-height: calc(.56rem - 2px); border: 1px solid #fff; border-radius: 100%; margin: 0 auto .16rem; font-size: .32rem;}
.s_casetop a{color: #fff;}

.s_casesm{padding: .453rem .266rem 1rem; border-bottom: 2px solid #ececec;}
.s_casesma{ margin-bottom: .64rem; font-size: 0; overflow: hidden;}
.s_casesma p{display: inline-block; vertical-align: top; width: auto; height: .613rem; line-height: .613rem; padding: 0 .32rem; border: 1px solid #b8b8b8; font-size: .32rem; color: #696969; margin-right: .1333rem;}
.s_casesma p:first-child{border-color: #d50e18; color: #d50e18;}
.s_casesmb_a{font-size: .4rem; color: #323232; margin-bottom: .4rem;}
.s_casesmb_b{font-size: .32rem; color: #696969;}
.s_caseimg{padding: .95rem .266rem 0;}

.s_case_pg{justify-content:center; align-items:center; align-content:center; padding:.265rem 0 .533rem;}
.s_case_pg a{display: block; width: 1.733rem; height: .853rem; line-height: .853rem; text-align: center; background: #fff; font-size: .56rem; border-radius: 5px;}
.s_case_pg a:nth-child(2){margin: 0 .2666rem;}
.s_case_pg a:nth-child(2) img{width: .333rem; display: inline-block; vertical-align: middle; line-height: 1;}

.wzjs_ul{padding: 1.5333rem 0 0; width: 10rem; margin: 0 auto;}
.wzjs_li{width:100%; height: auto; background: #fff; margin-bottom: .266rem; overflow: hidden; line-height: 1;}
.wzjs_lih2{width: 100%; height: auto; text-align: center; font-size: .4rem; color: #333333; padding: .48rem 0 .186rem;}
.wzjs_litxt{padding: 0 .266rem; font-size: .32rem; line-height: .48rem; color: #9e9e9e; margin:0 0 .373rem 0;}
.wzjs_li a{width: 3.306rem; height: .64rem; line-height: calc(.64rem - 2px); border: 1px solid #d50e18; border-radius: .32rem; font-size: .32rem; color: #d50e18; display: block; text-align: center; margin: 0 auto .64rem;}

.news_li{padding: .693rem .266rem .693rem; border-bottom: 1px solid #ececec; position: relative;}
.news_li p{font-size: .32rem; color: #696969; margin-top: .08rem;}
.news_lia{font-size: .48rem; color: #d50e18; line-height: 1; margin-bottom: .3733rem;}
.news_lia p{font-size: .32rem; color: #666666; margin-top: .32rem;}
.news_lia span{display: block; width: 2rem; height: .4933rem; line-height: .4933rem; position: absolute; right:.2666rem; top: 1.0933rem; background: url(../images/ig11.png) right center/auto 100% no-repeat; font-size: .2933rem; color: #666666; letter-spacing: .04rem; text-transform: uppercase;}
.news_li h2{font-size: .4rem; color: #333333;}
.news_li:last-child{margin-bottom: .8rem;}

.s_news{padding: .56rem .266rem 0;}
.s_newstitle{font-size: .4rem; color: #333333; line-height: 1.5; border-bottom: 1px solid #e1e1e1; padding-bottom: .373rem;}
.s_newstitle p{font-size: .32rem; color: #696969; margin-top: .1rem;}
.s_newstxt{font-size: .32rem; line-height: .64rem; color: #696969; padding-top: .4rem;}

.wxfx_ban{width: 10rem; height:calc(100vh - 2.53rem); margin-top: 1.53rem; justify-content:center; align-items:center; align-content:center;}
.wxfx_ban div{width: 8.2rem; height: auto; margin-bottom: .86rem;}
.wxfx_ban a{display: block; width: 4.53rem;}
.wxfx_li{width: 10rem; height: auto; padding: 1.3rem 0 0; background: #fff; text-align: center;}
.wxfx_li_a{font-size: .64rem; color: #333333; font-weight: 500;}
.wxfx_li_a span{display: block; width: 1.146rem; height: 4px; background: #d50e18; margin: .426rem auto .56rem;}
.wxfx_li_b{ font-size: .346rem; line-height: .64rem; color: #333333; margin-bottom: .8rem;}

.wxfx_lia{background: #d50e18; color: #fff;}
.wxfx_lia .wxfx_li_a,.wxfx_lia .wxfx_li_b{color: #fff;}
.wxfx_lia .wxfx_li_a span{background: #fff;}
.mb_a{margin-bottom: .266rem;}

.s_text{width: 10rem; height: auto; margin-bottom: .266rem; overflow: hidden; padding: 1.53rem 0 0 0;}

.about_zzul{width: 10rem; height: auto; background: #fff; padding: .64rem 0 .88rem; justify-content:center; align-items:center; align-content:center;}
.about_zzli{width: 3.3rem; height: auto; text-align: center;}
.about_zzliimg{width: .533rem; height: auto; margin: 0 auto;}
.about_zztxt{font-size: .32rem; color: #323232; line-height: 1; margin-top: .133rem;}
.about_zztxt p{font-size: .8rem; color: #323232; margin-top: .2666rem;}
.about_zztx{ text-align: center; font-size: 0; margin-top: .693rem;}
.about_zztx span,.about_zztx em{display: inline-block; vertical-align: bottom; width: 10px; height: 2rem; background: #d50e18; margin: 0 5px;}
.about_zztx span{background: #494846;}
.about_zzli:nth-child(1) .about_zztx span{height: 1.2rem;}
.about_zzli:nth-child(2) .about_zztx span{height: 1rem;}
.about_zzli:nth-child(3) .about_zztx span{height: .6rem;}

.about_lx{width: 10rem; height: 2.866rem; background:url(../images/in19.png) .266rem center/3.586rem auto no-repeat #d50e18; justify-content:flex-end; align-items:center; align-content:center; padding-right: .2666rem; margin: 0 auto;}
.about_lx a{display: block; width: .8rem; height: .8rem; line-height: calc(.8rem - 2px); border: 1px solid #fff; text-align: center; border-radius: 100%; font-size: .45rem; color: #fff; margin-left: .533rem; transition: all .5s ease 0s;}
.about_lx a:hover{background: #fff; color: #d50e18;}
.about_text{background: #fff; padding: .613rem .266rem 1rem; line-height: 1; text-align: center; font-size: .533rem; text-transform: uppercase; margin-bottom: .266rem; margin: 0 auto;}
.about_text span{display: block; width: 24px; height: 4px; background: #d50e18; margin: .32rem auto .42rem;}
.about_text p{color: #d50e18; font-size: .8rem; font-weight: 500;}
.about_text p:after{content: ''; width: 1.3333rem; height: 1px; display: inline-block; vertical-align: middle; background: #d50e18; margin-left: .2rem;}
.about_text p:before{content: ''; width: 1.3333rem; height: 1px; display: inline-block; vertical-align: middle; background: #d50e18; margin-right: .2rem;}
.about_textb{font-size: .32rem; line-height: .64rem; color: #777777; text-align: justify; margin-top: .56rem;}

.about_td{width:10rem; height: 7.92rem; padding: 1.4rem 2rem 0 1.226rem;}
.about_tda{font-size: 1.2rem; color: #ffffff; text-transform: uppercase; line-height: 1;}
.about_tda p{font-size: .533rem; margin-top: .42rem; margin-bottom: .32rem;}
.about_tdb{font-size: .32rem; line-height: .48rem; color: #fff;}
.about_tdc{width: .826rem; height: .826rem; margin-top: .48rem;}

.about_kf{width: 10rem; height: auto; margin: 0 auto; padding: .76rem .266rem .733rem; background: #fff; margin-bottom: .266rem;}
.about_kfa{text-align: center; font-size: .533rem; font-weight: 500;}
.about_kfa span{display: block; width: 24px; height: 2px; background: #d50e18; margin:.32rem auto;}
.about_kfb{width: 8rem; height: auto; margin: 0 auto; text-align: center; font-size: .32rem; line-height: .56rem; color: #696969;}
.about_kfc{justify-content:center; align-items:center; align-content:center;}
.about_kfcli{width: 3.1rem; height: auto; margin:.56rem auto .9rem; overflow: hidden; text-align: center; line-height: 1;}
.about_kfcli p{ font-size: .8rem; color: #525252;}
.about_kfcli em{display: block; width: 28px; height: 2px; background: #d50e18; margin:.346rem auto .4rem;}
.about_kfcli div{font-size: 14px; color: #515151;}

.in_links{width: 9.466rem; height: auto; overflow: hidden;}
.in_links_li{border-top: 1px solid #d6d6d6; border-left: 1px solid #d6d6d6;}
.in_links_li a{display: block; width:calc((9.466rem - 2px) / 3); height:1rem; border-right: 1px solid #d6d6d6; border-bottom: 1px solid #d6d6d6; overflow: hidden;}
.in_links_a{width: 10rem; height: 8px; margin-top: .72rem; text-align: center; font-size: 0;}
.in_links_a span{display:inline-block; width:8px; height:8px; background:#b1b1b1; margin:0 .1rem; border-radius: 100%; position: relative;}
.in_links_a .links_bullett_active{content: ''; width: 8px; height: 8px; background: #d50e18; }

.sj_ywul{width: 10rem; height: auto; padding:.6rem .266rem; background: #fff; margin: 0 auto .266rem;}
.sj_ywula{width: 100%; height: auto; border: 1px solid #e2e2e2;}
.sj_ywli{width:calc((10rem - .532rem - 2px) / 2); height: auto; padding: .9rem .4rem .64rem;}
.sj_ywliimg{width: .92rem; height: 1.16rem; margin: 0 auto .6rem;}
.sj_ywlih2{width: 100%; height:auto; margin-bottom:.45rem; text-align: center; font-size: .4rem;}
.sj_ywlitxt{font-size: .32rem; color: #666666;}
.sj_ywli:nth-child(1),.sj_ywli:nth-child(4){background: #d5131c; color: #fff;}
.sj_ywli:nth-child(1) .sj_ywlih2,.sj_ywli:nth-child(4) .sj_ywlih2{color: #fff;}
.sj_ywli:nth-child(1) .sj_ywlitxt,.sj_ywli:nth-child(4) .sj_ywlitxt{color: #fff;}

.sj_ywxq{width: 10rem; height: auto; padding: .86rem .266rem .466rem; background: #fff;}
.sj_ywxqa{width: 100%; height: auto; padding-bottom: .666rem; background: url(../images/in25.png) center bottom/100% auto no-repeat; font-size: .48rem; text-align: center; margin-bottom: .56rem;}
.sj_ywxqb{width: 100%; height: auto;}
.sj_ywxqbli{width: calc((10rem - .532rem) / 2); height: auto; margin-bottom: .666rem; padding-left: .32rem;}
.sj_ywxqbli h2{font-size: .4rem; color: #d5131c; margin-bottom: .453rem;}
.sj_ywxqbli div{font-size: .32rem; line-height: .48rem; color: #666666;}
.sj_ywxqbli div p{margin-bottom:.32rem; position: relative; padding-left: .346rem;}
.sj_ywxqbli div p:after{content: ''; display: block; width: 5px; height: 5px; background: #d5131c; position: absolute; top: .15rem; left: 0;}

.tg_texta{width: 10rem; height: auto; padding: .8rem .266rem; background: #fff; margin-bottom: .266rem;}
.tg_texta_a{text-align: center; line-height: 1; color: #d50e18; font-size: .56rem; font-weight: 500;}
.tg_texta_a p{font-size: 12px; color: #9f9f9f; text-transform: uppercase; line-height: 1.3; margin-top: .133rem; margin-bottom: .4rem;}
.tg_texta_b{font-size: .32rem; color: #323232; line-height: 2; text-align: center; margin-bottom: .32rem;}
.tg_texta_c{width: 100%; height: auto; padding: .4rem; background: #d50e18; color: #fff; font-size: .613rem; line-height: .8rem; text-align: center; margin-bottom: .666rem;}
.tg_texta_d{}
.tg_texta_d h2{font-size: .48rem; color: #d50e18; margin-bottom: .133rem;}
.tg_texta_d p{font-size: .32rem; color: #666666; line-height: .56rem; margin-bottom: .64rem;}
.tg_texta_e{font-size: .56rem; color: #323232; font-weight: bold; margin-bottom: .56rem;}


/*自定义*/
@keyframes banner_w {
from {
width: 0%;
border-radius: 0 2.5px 2.5px 0;
}
to {
width: 100%;
border-radius:0;
}
}
.banner_w {
  animation-name: banner_w;
}


@keyframes pg_bs {
  0% {
    -webkit-transform:translate(0,40px); 
	transform:translate(0,40px);
	opacity: 0;
  }
    
  25%{
    -webkit-transform:translate(0,0px); 
	transform:translate(0,0px);
	opacity:1;
  }

  100% {
    -webkit-transform:translate(0,40px); 
	transform:translate(0,40px);
	opacity:.2;
  }
}

.pg_bs {
  animation-name: pg_bs;
}